## yagiuda 1.19

=== debian/changelog ===
yagiuda (1.19-13) unstable; urgency=medium

  * Team upload.
  * Add patch to build with GCC-15 (Closes: #1098184)
  * Bump Standards-Version to 4.7.2

 -- tony mancill <tmancill@debian.org>  Tue, 09 Sep 2025 14:13:17 -0700

yagiuda (1.19-12) unstable; urgency=medium

  * Team upload.
  * Add patch to build on armhf (Closes: #1091306)
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Fri, 27 Dec 2024 21:34:09 -0800

yagiuda (1.19-11) unstable; urgency=medium

  * Upload to resolve use of gets (Closes: #1066609)

 -- Dave Hibberd <hibby@debian.org>  Sat, 06 Apr 2024 14:51:32 +0100

yagiuda (1.19-10) unstable; urgency=medium

  * Team upload.
  * Fix upstream homepage. (Closes: #924223)
  * Add Vcs headers.
  * Remove dh-autoreconf B-D.
  * DH 13, bump S-V.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 12:52:06 +0100

yagiuda (1.19-9) unstable; urgency=medium

  * Package adopted (Closes: 555148).
  * dh-autoreconf working
  * Bumped debhelper to 9
  * Bumped standards to 3.9.6
  * Fixed manpage spelling mistake

 -- Dave Hibberd <d@vehibberd.com>  Sat, 19 Sep 2015 17:29:53 +0100

yagiuda (1.19-8) unstable; urgency=low

  * QA upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b yagiuda-1.19
    gave error exit status 2": update handling of config.{guess,sub}:
    - remove the changes to these files from the auto-generated patch
    - use autotools-dev helpers in debian/rules to update/restore them
    - make build dependency on autotools-dev versioned
    (Closes: #652211)

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Mar 2012 19:58:01 +0100

yagiuda (1.19-7) unstable; urgency=low

  * QA upload
  * Source format 3.0 (quilt)
  * patch optopt-declaration: fix declaration of optopt (closes: 593486).
    Thanks a lot to Jakub Wilk <jwilk@debian.org> for the patch!

 -- Ralf Treinen <treinen@debian.org>  Wed, 25 Aug 2010 22:19:13 +0200

yagiuda (1.19-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * Added the copyright years 1999-2010 to fix lintian warning. I've a mail
  * from the author specifying 1999 as the initial release.


 -- Fernando M. Maresca <fmaresca@gmail.com>  Tue, 09 Feb 2010 09:52:25 -0300

yagiuda (1.19-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "-t and -T can't be specified together as indicated in doc"
    Applied patch provided in the bug report to optimise.c (Closes: #567963)
  * Lintian fixes:
    Added missing dep. on {misc:Depends}
    Actualized debhelper version to >=7
    Actualized Standards-Version to 3.8.4
    Typos fixed in man pages.

 -- Fernando M. Maresca <fmaresca@gmail.com>  Mon, 01 Feb 2010 12:08:30 -0300

yagiuda (1.19-6) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 08 Nov 2009 18:15:49 +0000

yagiuda (1.19-5) unstable; urgency=low

  * Upload on behalf of Milos Mandaric, thanks!

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 05 Jan 2009 21:33:47 +0100

yagiuda (1.19-4.1) unstable; urgency=low

  * Non-maintainer upload
  * The way "type" variable was getting the value in src/input.c is fixed.
    (LP #312842).
  * Fixed homepage in README
  * Standards-Version changed to 3.8.0 in debian/control

 -- Milos Mandaric <milos@manda.com.ba>  Mon, 05 Jan 2009 16:28:40 +0100

yagiuda (1.19-4) unstable; urgency=low

  * Lintian fixes.
  * Update standards version.
  * Move from optional to extra to fix a override disparity.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 12 Dec 2007 19:09:59 +0100

yagiuda (1.19-3) unstable; urgency=low

  * Make this package conflict with psi3, which also uses "input" for a
    binary name. Closes: #393085.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 17 Oct 2006 14:21:47 +0200

yagiuda (1.19-2) unstable; urgency=low

  * Remove all of the "extern int errno" and "int errno" lines.
    Closes: #324396.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 22 Aug 2005 20:20:13 +0200

yagiuda (1.19-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  9 Aug 2005 11:48:31 +0200
