=== debian/control ===
Source: yagiuda
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Dave Hibberd <hibby@debian.org>
Section: hamradio
Priority: optional
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://www.g8wrb.co.uk/yagi/
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/yagiuda.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/yagiuda
Rules-Requires-Root: no

Package: yagiuda
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: psi3
Description: software to analyse performance of Yagi-Uda antennas
 You give the dimensions and positions of each element, and the
 program calculates gain, input impedance, front-to back ratio,
 beam-patterns etc. An optimisation program 'optimise' tries to
 optimise a design. The optimiser can also tell you the sensitivity
 of a good design, to small mechanical errors.
