=== debian/debian/control ===
Source: yagiuda
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Dave Hibberd <d@vehibberd.com>
Section: hamradio
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://www.g8wrb.org/yagi/

Package: yagiuda
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: psi3
Description: software to analyse performance of Yagi-Uda antennas
 You give the dimensions and positions of each element, and the
 program calculates gain, input impedance, front-to back ratio,
 beam-patterns etc. An optimisation program 'optimise' tries to
 optimise a design. The optimiser can also tell you the sensitivity
 of a good design, to small mechanical errors.
