=== debian/debian/watch ===
version=3
http://www.g8wrb.org/yagi yagiuda-(.+)\.tar\.gz
