=== debian/watch ===
version=4
https://www.g8wrb.co.uk/yagi .*/yagiuda-(.+)\.tar\.gz
